/* line 11, ../scss/_base.scss */
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}

/* line 17, ../scss/_base.scss */
body {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8em;
  color: #555555;
}

/* line 26, ../scss/_base.scss */
h1, h1#page-title {
  margin: 10px 0;
  font-family: 'Gotham A', 'Gotham B';
  font-size: 44px;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.2em;
}

/* line 35, ../scss/_base.scss */
h2.block-title {
  font-weight: 300;
  font-size: 28px;
  line-height: 1.2em;
  color: #27aae2;
  margin-bottom: 30px;
  text-align: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

/* line 47, ../scss/_base.scss */
h2.cblack {
  color: #1a1a1a;
  text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: 1em;
}

/* line 54, ../scss/_base.scss */
h2, h3, h4, h5, h6 {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  line-height: 1.2em;
  margin-bottom: 1.4em;
}

/* line 62, ../scss/_base.scss */
h2 {
  font-size: 36px;
  color: #27aae2;
}

/* line 66, ../scss/_base.scss */
h3 {
  font-size: 28px;
  color: #1a1a1a;
}

/* line 70, ../scss/_base.scss */
h4 {
  font-size: 24px;
  color: #1a1a1a;
}

/* line 74, ../scss/_base.scss */
h5 {
  font-size: 21px;
  color: #1a1a1a;
}

/* line 78, ../scss/_base.scss */
h6 {
  font-size: 18px;
  color: #1a1a1a;
}

/* line 83, ../scss/_base.scss */
p {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
}

/* line 90, ../scss/_base.scss */
i, em {
  font-family: 'Gotham A', 'Gotham B';
  font-style: italic;
}

/* line 95, ../scss/_base.scss */
b, strong {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 700;
}

/* line 100, ../scss/_base.scss */
a, a:link, a:visited {
  color: #27aae2;
  text-decoration: underline;
  transition-duration: 200ms;
}
/* line 104, ../scss/_base.scss */
a:hover, a:link:hover, a:visited:hover {
  color: #0079c2;
  text-decoration: none;
}

/* line 111, ../scss/_base.scss */
#admin-menu-wrapper a {
  color: #ffffff !important;
  font-weight: 700;
}
/* line 114, ../scss/_base.scss */
#admin-menu-wrapper a:hover {
  color: #ffffff !important;
}

/* line 120, ../scss/_base.scss */
a.contextual-links-trigger {
  transition-duration: 0;
}

/* line 125, ../scss/_base.scss */
::selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 130, ../scss/_base.scss */
::-moz-selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 5, ../scss/_nodes-wide.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item > .entity {
  width: 1180px;
}

/* line 3, ../scss/_views-wide.scss */
.faq-sub-intro .rows-wrapper.videos-1 {
  width: 380px;
}
/* line 4, ../scss/_views-wide.scss */
.faq-sub-intro .rows-wrapper.videos-2 {
  width: 780px;
}

/* line 13, ../scss/_views-wide.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption h1 {
  margin-bottom: 2em;
  max-width: 1180px;
}

/* line 2, ../scss/_blocks-wide.scss */
#zone-suffix-one-wrapper .strap-resource {
  z-index: 6;
}
/* line 4, ../scss/_blocks-wide.scss */
#zone-suffix-one-wrapper .strap-resource.sr-float {
  display: inline;
  position: absolute;
  left: 10%;
  bottom: 300px;
  max-height: none;
  max-width: 550px;
}
/* line 12, ../scss/_blocks-wide.scss */
#zone-suffix-one-wrapper .strap-resource.sr-fade-in {
  position: absolute;
  left: 10%;
  bottom: 200px;
  width: auto;
  max-width: 580px;
  height: auto;
  max-height: none;
}

/* line 23, ../scss/_blocks-wide.scss */
#zone-suffix-two-wrapper .strap-resource {
  z-index: 6;
}
/* line 25, ../scss/_blocks-wide.scss */
#zone-suffix-two-wrapper .strap-resource.sr-float {
  position: absolute;
  right: 25%;
  bottom: 0px;
  max-height: none;
  max-width: none;
}
/* line 32, ../scss/_blocks-wide.scss */
#zone-suffix-two-wrapper .strap-resource.sr-fade-in {
  display: block;
  position: absolute;
  right: 20px;
  bottom: 80px;
}

/* line 41, ../scss/_blocks-wide.scss */
#zone-suffix-three-wrapper .strap-resource {
  z-index: 6;
}
/* line 43, ../scss/_blocks-wide.scss */
#zone-suffix-three-wrapper .strap-resource.sr-float {
  position: absolute;
  left: 18%;
  bottom: 10px;
  max-height: none;
  max-width: 400px;
}
/* line 50, ../scss/_blocks-wide.scss */
#zone-suffix-three-wrapper .strap-resource.sr-fade-in {
  position: absolute;
  right: 100px;
  bottom: 100px;
}
/* line 55, ../scss/_blocks-wide.scss */
#zone-suffix-three-wrapper .strap-resource.sr-twist {
  position: absolute;
  left: 38%;
  bottom: 40%;
  max-width: none;
}
